<?php
if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' =>'',
        'after_widget' => '',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
?>
<?php
function igravatar() {

// Gravatar Photo

	$mail = get_comment_author_email();
	$gravatar = 'http://www.gravatar.com/avatar.php?gravatar_id=' .md5($mail).'&size=48';

// Show it

	echo ('<img src="'.$gravatar.'" alt="gravatar" />');

}
?>